@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'vonnesthin';
    src: url('../font/vonnes-thin-webfont.eot');
    src: url('../font/vonnes-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vonnes-thin-webfont.woff2') format('woff2'),
         url('../font/vonnes-thin-webfont.woff') format('woff'),
         url('../font/vonnes-thin-webfont.ttf') format('truetype'),
         url('../font/vonnes-thin-webfont.svg#vonnesthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vonnesexbold';
    src: url('../font/vonnes-exbold-webfont.eot');
    src: url('../font/vonnes-exbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vonnes-exbold-webfont.woff2') format('woff2'),
         url('../font/vonnes-exbold-webfont.woff') format('woff'),
         url('../font/vonnes-exbold-webfont.ttf') format('truetype'),
         url('../font/vonnes-exbold-webfont.svg#vonnesexbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



.beta-footer{ position: fixed; bottom: 0; left: 0; width: 100%; background: #174EFF; z-index: 99; }
.beta-footer-content{ width: 940px; margin: 0 auto; text-align: center; color: #fff; padding: 20px 0; position: relative; }
.beta-close{ position: absolute; top: 10px; right: 0; width: 20px; }
.beta-header{ display: inline-block; font-family: vonnesthin,Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 15px; letter-spacing: 1px; }
.beta-title{ display: inline-block; font-family: vonnesthin,Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 13px; letter-spacing: 1px;  border: 1px solid rgba(255, 255, 255, 0.50); padding: 5px 10px; line-height: 23px; }
.beta-title span{ font-family: vonnesexbold,Arial,Helvetica Neue,Helvetica,sans-serif; }
.beta-btn{ padding-top: 10px; }
.beta-btn a{ display: inline-block; width: 210px; height: 19px; border: 1px solid #ddd; font-family: vonnesexbold,Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 10px; letter-spacing: 0.5px; text-align: center; color: #fff; padding-top: 6px; transition: all 0.8s ease; margin: 0 3px; background-color: #2E7BFF; }
.beta-btn a img{ width: 9px; }
.beta-btn a:hover{ background-color: #fff; color: #132F65; transition: all 0.8s ease; }

.beta-btn2{ float: left; }
.beta-btn2 a{ display: inline-block; width: 145px; height: 15px; border: 1px solid #fff; font-family: vonnesthin,Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 9px; text-align: center; color: #fff; padding-top: 3px; transition: all 0.8s ease; }
.beta-btn2 a span{ font-family: vonnesexbold,Arial,Helvetica Neue,Helvetica,sans-serif; }
.beta-btn2 a img{ width: 9px; vertical-align: baseline; margin-left: 3px; }
.beta-btn2 a:hover{ background-color: #fff; color: #132F65; transition: all 0.8s ease; text-decoration: none !important; }

.beta-btn3{ position: absolute; top: 0px; right: 10px; }
.beta-btn3 a{ display: inline-block; width: 220px; height: 24px; border: 1px solid #2B63D1; font-family: vonnesthin,Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 13px; text-align: center; color: #2B63D1; padding-top: 9px; transition: all 0.8s ease; }
.beta-btn3 a span{ font-family: vonnesexbold,Arial,Helvetica Neue,Helvetica,sans-serif; }
.beta-btn3 a img{ width: 12px; vertical-align: baseline; margin-left: 3px; }
.beta-btn3 a:hover{ background-color: #fff; color: #132F65; transition: all 0.8s ease; }



